Subject: [Anima] New Version Notification for draft-dang-anima-network-service-auto-deployment-01.txt

From: "zhouyujing (A)" <[email-masked]>
Date: Sat, 9 Oct 2021 09:58:06 +0000

Hi,

A new version of I-D, draft-dang-anima-network-service-auto-deployment-01.txt has been successfully submitted.

In this new version,  joanna and I discuss the following problems.

1. We clarified the main point of the document, the goal of this document is to complete the resource-based self-adaptation among service and network nodes via GRASP. And the GRASP message flow over the ACP.

2. We sorted out the definition of network elements. We use APE/UPE to instead of SPE/UPE.

3. We explain more details about discovery process. But in the network service auto-deployment scenario, this discovery mechanism has not been changed. And we can discuss this is suitably.

4. We simplify the Autonomic Resource Management Objectives to make the negotiation more flexible. And the document defines a new GRASP Objective option names: "ResourceManager" which is need to be added to the "GRASP Objective Names" registry.

I strongly hope to  listen your opinions, and am looking forward to your reply.

Regards
	Yujing Zhou

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 2021年10月9日 17:14
To: Dangjuanna <[email-masked]>; Sheng Jiang <[email-masked]>; zhouyujing (A) <[email-masked]>; zhouyujing (A) <[email-masked]>; Zongpeng Du <[email-masked]>
Subject: New Version Notification for draft-dang-anima-network-service-auto-deployment-01.txt

A new version of I-D, draft-dang-anima-network-service-auto-deployment-01.txt
has been successfully submitted by Joanna Dang and posted to the IETF repository.

Name:		draft-dang-anima-network-service-auto-deployment
Revision:	01
Title:		An Autonomic Mechanism for Resource-based Network Services Auto-deployment
Document date:	2021-10-09
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/archive/id/draft-dang-anima-network-service-auto-deployment-01.txt
Status:         https://datatracker.ietf.org/doc/draft-dang-anima-network-service-auto-deployment/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-dang-anima-network-service-auto-deployment
Diff:           https://www.ietf.org/rfcdiff?url2=draft-dang-anima-network-service-auto-deployment-01

Abstract:
   This document specifies an autonomic mechanism for resource-based
   network services deployment through the Autonomic Control Plane (ACP)
   in an Autonomic Network.  This mechanism uses the GRASP in [RFC8990]
   to exchange the information among the autonomic nodes so that the
   resource among the service path can be coordinated.

The IETF Secretariat